Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Partner
Partner

VERSIONS INCOMPATIBILITY

Incompatibility

I’d like to know, if there is anybody who can answer this question, what version of QlikView or QlikSense to keep installed since they are completely incompatible.

I have installed recently QlikView November 2017 SR5, 12.20.20600.0 and I can’t open a document created with the prior version, 12.20.20500 whatsoever…

Then, If versions are incompatible. What to do?

I may ask all my clients to keep the same rhythm.

Does anybody know a solution for that?

Thanks.

1 Reply

Re: VERSIONS INCOMPATIBILITY

Can you elaborate on the issue? Those versions are compatible, both can open QVW generated by either. May it be that the file is corrupt?

What it's not compatible is trying to open a QVW file in Qlik Sense or a QVF file in QlikView. If that is the case you need the right software: QlikView Desktop for QVW and Qlik Sense Desktop for QVF. Or their corresponding server versions.